@charset "utf-8";
/*==============================================================================================================
  TOPページ
==============================================================================================================*/

.modBtn {
    max-width: 200px;
    height: 42px;
}
/*------------------------------------------
  topVisual (スライダー)
------------------------------------------*/

#topVisual {
    /*--margin-bottom: 50px;--*/
    padding-bottom: 100px
}
.swiper-container {
    text-align: center;
}
/*
	メイン
---------------------------*/

#slider {
    margin-bottom: 80px;
}
#slider .swiper-slide {
    width: 80%;
    position: relative;
    opacity: .4;
    background: #fff;
}
#slider .swiper-slide-active {
    opacity: 1;
}
#slider .txtBox {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 5%;
    width: 40%;
    height: 85%;
    margin: auto;
    padding: 5%;
    background: url(../../img/bg/bg_border01.png);
    border-radius: 10px;
}
#slider .subTxt {
    width: 30%;
    max-width: 100px;
    margin: 0 auto;
    margin-bottom: 15px;
}
#slider .tit {
    font-size: 40px;
 font-size: calc(100vw * 40 / 1160);
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 2px;
    margin-bottom: 20px;
}
#slider .tit span {
    font-size: .5em;
    display: block;
}
#slider .txt {
    font-size: 14px;
 font-size: calc(100vw * 12 / 1160);
    margin-bottom: 20px;
}
#slider .txtBox .modBtn {
    height: 35px;
    font-size: 12px;
}
/*
	サムネイル
---------------------------*/

#thumbs {
    padding-top: 30px;
    margin: -40px auto 50px;
}
#thumbs .swiper-slide {
    width: 25%;
    cursor: pointer;
    background: #fff;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in;
}
#thumbs .swiper-slide-active {
    margin-top: -30px;
    box-shadow: 2px 2px 2px #999;
}
#thumbs .tit {
    color: #fff;
    text-align: center;
 font-size: calc(100vw * 15 / 1160);
    padding: 3px;
    margin-bottom: -1px;
    background: #d5b45c;
}
#thumbs .txt {
    min-height: 70px;
    padding: 10px;
    font-size: 15px;
    text-align: left;
    line-height: 1.3;
}
/*
	pager
---------------------------*/

#topVisual .swiper-button-next, #topVisual .swiper-button-prev {
    width: 50px;
    height: 49px;
    background-size: contain;
}
#topVisual .swiper-button-next, #topVisual .swiper-container-rtl .swiper-button-next {
    right: 10%;
    background-image: url(../../img/ico/ico_arrow02.png);
}
#topVisual .swiper-button-prev, #topVisual .swiper-container-rtl .swiper-button-next {
    left: 10%;
    background-image: url(../../img/ico/ico_arrow01.png);
}

@media screen and (max-width: 767px) {

#slider {
    height: 430px;
}
#topVisual {
    /*margin-bottom: 30px;*/
    padding-bottom: 50px;
    margin-bottom: 0;

}
/*		メイン
---------------------------*/
	
#slider {
    margin-bottom: 0;
}
#slider .swiper-slide {
    width: 90%;
}
#slider .txtBox {
    width: 50%;
}
#slider .tit {
 font-size: calc(100vw * 40 / 767);
}
#slider .txt {
 font-size: calc(100vw * 14 / 767);
}
/*
		サムネイル
	---------------------------*/
	
#thumbs {
    margin: -25px auto 30px;
}
#thumbs .swiper-slide {
    width: 45%;
}
#thumbs .swiper-slide-active {
    margin-top: -20px;
}
#thumbs .tit {
 font-size: calc(100vw * 17 / 767);
}
#thumbs .txt {
 font-size: calc(100vw * 17 / 767);
    min-height: 40px;
}
/*
		pager
	---------------------------*/
	
#topVisual .swiper-button-next, #topVisual .swiper-button-prev {
    width: 30px;
    height: 30px;
}
#topVisual .swiper-button-next, #topVisual .swiper-container-rtl .swiper-button-next {
    right: 0;
}
#topVisual .swiper-button-prev, #topVisual .swiper-container-rtl .swiper-button-next {
    left: 0;
}
}

@media screen and (max-width: 414px) {
/*
		メイン
	---------------------------*/
	
#slider .txtBox {
    padding: 10px;
    width: 90%;
    height: 55%;
    left: 0;
    right: 0;
    bottom: 10px;
    top: auto;
}
#slider .subTxt {
    width: 60px;
    height: auto;
    margin-bottom: 5px;
}
#slider .tit {
    font-size: 20px;
 font-size: calc(100vw * 26 / 414);
    margin-bottom: 10px;
}
#slider .txt {
    font-size: 12px;
 font-size: calc(100vw * 13 / 414);
    margin-bottom: 10px;
}
/*
		サムネイル
	---------------------------*/
	
#thumbs .swiper-slide-active {
    margin-top: -15px;
}
}
/*------------------------------------------
  .topBox 共通
------------------------------------------*/

.topBox {
    margin-bottom: 90px;
}
/*
	見出し
---------------------------*/

.topBox .tit {
    font-size: 17px;
    text-align: center;
    font-weight: normal;
    padding-top: 55px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 70px;
}
/*
	Read More
---------------------------*/

.btnMore {
    float: right;
    width: 110px;
    font-weight: 500;
    font-size: 11px;
    line-height: 1;
    margin: 10px 0 0 auto;
}
.btnMore a {
    display: block;
    width: 100%;
    background: url(../../img/ico/ico_arrow03.png) no-repeat 96% 70%;
    background-size: 30px;
}

@media screen and (min-width: 768px) {
.btnMore a:hover {
    opacity: 1;
    background: url(../../img/ico/ico_arrow03.png) no-repeat 100% 70%;
}
}

@media screen and (max-width: 767px) {
.topBox {
    margin-bottom: 50px !important;
}
.topBox .tit {
    padding-top: 25px;
    margin-bottom: 20px !important;
    background-size: 35px;
}
.btnMore {
    width: 90px;
}
.btnMore a {
    background-size: 15px;
}
}
/*------------------------------------------
  .topBlog / BLOG
------------------------------------------*/

.topBlogWrap .tit {
    margin-bottom: 20px;
    background-image: url(../../img/ico/ico_blog.png);
}
.topBlog {
    margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
.topBlog {
    margin-bottom: 40px;
}
}
/*------------------------------------------
  .topVoice / お客様の声
------------------------------------------*/

.topVoiceWrap {
    margin-bottom: 110px;
}
.topVoiceWrap .tit {
    margin-bottom: 20px;
    background-image: url(../../img/ico/ico_voice.png);
}
.topVoice {
    margin-bottom: 50px;
}
.topVoice .postList .postAuthor {
    float: left;
    width: 22%;
    margin-top: 3px;
}

@media screen and (max-width: 767px) {
.topVoice {
    margin-bottom: 40px;
}
.topVoice .postList .postAuthor {
    width: auto;
    float: none;
    margin: 0 0 5px;
}
}
/*------------------------------------------
  .topMenu / MENU
------------------------------------------*/

.topMenuWrap {
    margin-bottom: 70px;
}
.topMenuWrap .tit {
    margin-bottom: 40px;
    background-image: url(../../img/ico/ico_menu.png);
}
.topMenu {
    float: left;
    width: 49%;
    height: 240px;
    margin-bottom: 2%;
}
.topMenu:nth-of-type(even) {
    float: right;
}
.topMenu a {
    display: table;
    width: 100%;
    height: 100%;
    padding: 10px;
}
.topMenu p {
    height: 100%;
    font-size: 23px;
    text-align: center;
    letter-spacing: 5px;
    background: url(../../img/bg/bg_border01.png);
    border-radius: 10px;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 2;
}
.topMenu p span {
    display: block;
    font-size: .65em;
    margin-top: 10px;
}

@media screen and (max-width: 767px) {
.topMenu {
 height: calc(240 * 100vw / 767)
}
.topMenu p {
    font-size: 18px;
}
}

@media screen and (max-width: 414px) {
.topMenuWrap {
    margin-left: -10px;
    margin-right: -10px;
}
.topMenu {
    float: none !important;
    width: 100%;
    margin-bottom: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.topMenu.open {
    height: 35vh;
}
}
/*------------------------------------------
  .topMovie / MOVIE
------------------------------------------*/

.topMovieWrap {
    margin-bottom: 0;
}
.topMovieWrap .tit {
    margin-bottom: 70px;
    background-image: url(../../img/ico/ico_movie.png);
}
.topMovie {
    float: left;
    width: 49%;
    margin-bottom: 60px;
}
.topMovie:nth-of-type(even) {
    float: right;
}

@media screen and (max-width: 767px) {
.topMovie {
    margin-bottom: 40px;
}
}

@media screen and (max-width: 414px) {
.iframeWrap {
    padding-bottom: 55%;
    float: none !important;
    width: 100%;
    margin-bottom: 20px;
}
}
/*------------------------------------------
  .topAbout / ABOUT US
------------------------------------------*/

.topAbout {
    margin-bottom: 140px;
    position: relative;
}
.topAbout .tit {
    background-image: url(../../img/ico/ico_heart.png);
}
.imgTopAbout {
    width: 100%;
    margin: 250px auto 45px;
    position: relative;
    z-index: 1;
}
.topAbout .topTxt {
    width: 200px;
    font-size: 23px;
    font-weight: bold;
    letter-spacing: 9px;
    line-height: 3;
    margin: 0 auto;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: absolute;
    top: 130px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
}
.topAbout .subTxt {
    font-size: 17px;
    letter-spacing: 5px;
    line-height: 3;
    text-align: center;
}

@media screen and (max-width: 767px) {
.topAbout {
    overflow: hidden;
}
.imgTopAbout {
    width: 150%;
    max-width: none;
    margin: 160px -25% 30px;
}
.topAbout .topTxt {
    width: 140px;
    top: 80px;
    font-size: 16px;
}
.topAbout .subTxt {
    line-height: 2;
    font-size: 14px;
    margin: 0 10px;
}
}
/*------------------------------------------
  .topLink / バナーリンク
------------------------------------------*/

.topLink {
    background: #eeefef;
}
.topLink .inner {
    padding: 50px 10px !important;
}
.topLink ul {
    display: table;
    margin: 0 auto;
}
.topLink li {
    float: left;
    width: 31%;
    margin: 0 1.1%;
}

@media screen and (max-width: 767px) {
#page .topLink .inner {
    padding-bottom: 10px !important;
}
.topLink ul {
    width: 100%;
}
.topLink li {
    float: none;
    width: 100%;
    max-width: 200px;
    margin: 0 auto 10px;
}
}
